<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f9cdedd5c629bcb7a49c43d57287d41">
  <dict>
    <!--2022-05-24 10:47:34.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:47:34.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:47:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:47:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:47:34.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:47:34.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc414.pub.3gppnetwork.org</string>
  </dict>
</config>
